<?
define('PROTECTOR', 1);

$head = 'kazino';//фикс. места

$textl='Колесо Фортуны';
@include('files/db.php');
@include('files/auth.php');
@include('files/func.php');
@include('files/core.php');
@include('files/head.php');
@include('files/zag.php');
$time=time();
$for = mysql_query("SELECT * FROM `fortuna` WHERE `usr` = '$log' LIMIT 1");
$avto = mysql_num_rows($for);
$fort = mysql_fetch_array($for);
switch($_GET[mod]){

default:
if($avto==0){
mysql_query("INSERT INTO `fortuna` SET `usr` = '$log', `kapital`='0'") or die (mysql_error());
}
echo'<img src="pic/game/pirat.png" alt="пират" style="float:left;margin-right:5px;"/>Здравствуй дружище!,</br> <b>'.$log.'</b> вижу, ты хочешь поиграть в азартные игры? Тогда для тебя здесь есть несколько игр на твою удачливость и смекалку!</p><div class="evento">';

echo"<a href=\"fortuna.php?mod=1-3\">Угадай число от 1 до 3</a></br>";
echo"<a href=\"fortuna.php?mod=1-5\">Угадай число от 1 до 5</a></br>";
echo"<a href=\"fortuna.php?mod=1-10\">Угадай число от 1 до 10</a></br>";
echo"<a href=\"fortuna.php?mod=fort\">Колесо Фортуны</a></br>";
echo"<a href=\"fortuna.php?mod=band\">Однорукий бандит</a></br>$div";
echo'</div>Ваш выигрыш: <b>'.$fort[kapital].'</b> $ <br><a href="fortuna.php?mod=out">Забрать выигрышь</a> <br/>';
//<a href="fortuna.php?mod=torg">Обменять на алмазы</a><br/>';
echo"<a href=\"fortuna.php?mod=exp\">Обменять на опыт</a></br>";
echo"$div <a href=\"index.php\">Назад</a>";
break;

case '1-3':
if(empty($_POST[stav]) or empty($_POST[sta])){
echo'<img src="/pic/game/mpirat.png" alt="*"style=float:left;margin-right:5px;/">Я загадал число, если ты его отгадаешь, <br>то твоя ставка умножится в 2.5 раза!</p>';
echo "<form action=\"fortuna.php?mod=1-3\" method=\"post\">";
echo 'Ставка: (от 4 до 100 монет)<br/>';
echo '<input class="input" type="text" name="stav" size="8" value="20" /><br/><b>
<input type="radio" name="sta" value="1" CHECKED /> 1<br />
<input type="radio" name="sta" value="2" /> 2<br />
<input type="radio" name="sta" value="3" /> 3<br /></b> 
<input type="submit" value="Играть" /></form><a href="fortuna.php?">В казино</a>
';}else{
$rand=rand(1,3);
if($_POST[stav]<4 or $_POST[stav]>100){echo'Неверная ставка!<br><a href="fortuna.php?mod=1-3">Назад</a>';break;}
if($udata[money]<$_POST[stav]){echo'Нехватает монет!<br><a href="fortuna.php?mod=1-3">Назад</a>';break;}
$vig=ceil($_POST[stav]*2.5);
$vse=$vig+$fort[kapital];
if($rand==$_POST[sta]){echo'<img src="/pic/game/mpirat.png" alt="*"style=float:left;margin-right:5px;/">Верно! Я загадал число <b>'.$rand.'</b>. Ты выиграл <b>'.$vig.'</b> монет, весь выигрыш '.$vse.' монет!<br>
<a href="fortuna.php?mod=1-3">Сыграть ещё</a><br><a href="fortuna.php?">В казино</a>';
mysql_query("UPDATE fortuna SET kapital = '$fort[kapital]'+'$vig' WHERE usr = '$log'") or die (mysql_error());
mysql_query("UPDATE fortuna SET viig = '$fort[viig]'+'$vig' WHERE usr = '$log'") or die (mysql_error());
mysql_query("UPDATE users SET money = '$udata[money]'-'$_POST[stav]' WHERE usr = '$log'") or die (mysql_error());
mysql_query("UPDATE fortuna SET proig = '$fort[proig]'+'$_POST[stav]' WHERE usr = '$log'") or die (mysql_error());
}else{
echo'<img src="/pic/game/mpirat.png" alt="*"style=float:left;margin-right:5px;/">Неудача! Я загадал число <b>'.$rand.'</b><br><a href="fortuna.php?mod=1-3">Попробовать снова</a><br><a href="fortuna.php?">В казино</a>';
mysql_query("UPDATE users SET money = '$udata[money]'-'$_POST[stav]' WHERE usr = '$log'") or die (mysql_error());
mysql_query("UPDATE fortuna SET proig = '$fort[proig]'+'$_POST[stav]' WHERE usr = '$log'") or die (mysql_error());
}
}
break;

case '1-5':
if(empty($_POST[stav]) or empty($_POST[sta])){
echo'<img src="/pic/game/mpirat.png" alt="*"style=float:left;margin-right:5px;/">Я загадал число, если ты его отгадаешь, <br>то твоя ставка умножится в 5 раз!</p>';
echo "<form action=\"fortuna.php?mod=1-5\" method=\"post\">";
echo 'Ставка: (от 10 до 200 монет)<br/>';
echo '<input class="input" type="text" name="stav" size="8" value="50" /><br/><b>
<input type="radio" name="sta" value="1" CHECKED /> 1<br />
<input type="radio" name="sta" value="2" /> 2<br />
<input type="radio" name="sta" value="3" /> 3<br />
<input type="radio" name="sta" value="4" /> 4<br />
<input type="radio" name="sta" value="5" /> 5<br /></b> 
<input type="submit" value="Играть" /></form><a href="fortuna.php?">В казино</a>
';}else{
$rand=rand(1,5);
if($_POST[stav]<10 or $_POST[stav]>200){echo'Неверная ставка!<br><a href="fortuna.php?mod=1-5">Назад</a>';break;}
if($udata[money]<$_POST[stav]){echo'Нехватает монет!<br><a href="fortuna.php?mod=1-5">Назад</a>';break;}
$vig=ceil($_POST[stav]*5);
$vse=$vig+$fort[kapital];
if($rand==$_POST[sta]){echo'<img src="/pic/game/mpirat.png" alt="*"style=float:left;margin-right:5px;/">Верно! Я загадал число <b>'.$rand.'</b>. Ты выиграл <b>'.$vig.'</b> монет, весь выигрыш '.$vse.' монет!<br>
<a href="fortuna.php?mod=1-5">Сыграть ещё</a><br><a href="fortuna.php?">В казино</a>';
mysql_query("UPDATE fortuna SET kapital = '$fort[kapital]'+'$vig' WHERE usr = '$log'") or die (mysql_error());
mysql_query("UPDATE fortuna SET viig = '$fort[viig]'+'$vig' WHERE usr = '$log'") or die (mysql_error());
mysql_query("UPDATE users SET money = '$udata[money]'-'$_POST[stav]' WHERE usr = '$log'") or die (mysql_error());
mysql_query("UPDATE fortuna SET proig = '$fort[proig]'+'$_POST[stav]' WHERE usr = '$log'") or die (mysql_error());
}else{
echo'<img src="/pic/game/mpirat.png" alt="*"style=float:left;margin-right:5px;/">Неудача! Я загадал число <b>'.$rand.'</b><br><a href="fortuna.php?mod=1-5">Попробовать снова</a><br><a href="fortuna.php?">В казино</a>';
mysql_query("UPDATE users SET money = '$udata[money]'-'$_POST[stav]' WHERE usr = '$log'") or die (mysql_error());
mysql_query("UPDATE fortuna SET proig = '$fort[proig]'+'$_POST[stav]' WHERE usr = '$log'") or die (mysql_error());
}
}
break;

case '1-10':
if(empty($_POST[stav]) or empty($_POST[sta])){
echo'<img src="/pic/game/mpirat.png" alt="*"style=float:left;margin-right:5px;/">Хочешь попытать удачу? Я загадал число, если ты его отгадаешь, <br>то твоя ставка умножится в 10 раз!</p>';
echo "<form action=\"fortuna.php?mod=1-10\" method=\"post\">";
echo 'Ставка: (от 20 до 500 монет)<br/>';
echo '<input class="input" type="text" name="stav" size="8" value="100" /><br/><b>
<input type="radio" name="sta" value="1" CHECKED /> 1
<input type="radio" name="sta" value="2" /> 2
<input type="radio" name="sta" value="3" /> 3<br />
<input type="radio" name="sta" value="4" /> 4
<input type="radio" name="sta" value="5" /> 5
<input type="radio" name="sta" value="6" /> 6<br />
<input type="radio" name="sta" value="7" /> 7
<input type="radio" name="sta" value="8" /> 8
<input type="radio" name="sta" value="9" /> 9<br />
<input type="radio" name="sta" value="10" /> 10<br /></b> 
<input type="submit" value="Играть" /></form><a href="fortuna.php?">В казино</a>
';}else{
$rand=rand(1,10);
if($_POST[stav]<20 or $_POST[stav]>500){echo'Неверная ставка!<br><a href="fortuna.php?mod=1-10">Назад</a>';break;}
if($udata[money]<$_POST[stav]){echo'Нехватает монет!<br><a href="fortuna.php?mod=1-10">Назад</a>';break;}
$vig=ceil($_POST[stav]*10);
$vse=$vig+$fort[kapital];
if($rand==$_POST[sta]){echo'<img src="/pic/game/mpirat.png" alt="*"style=float:left;margin-right:5px;/">Тебе крупно фортануло! Я загадал число <b>'.$rand.'</b>. Ты выиграл <b>'.$vig.'</b> монет, весь выигрыш '.$vse.' монет!<br>
<a href="fortuna.php?mod=1-10">Сыграть ещё</a><br><a href="fortuna.php?">В казино</a>';
mysql_query("UPDATE fortuna SET kapital = '$fort[kapital]'+'$vig' WHERE usr = '$log'") or die (mysql_error());
mysql_query("UPDATE fortuna SET viig = '$fort[viig]'+'$vig' WHERE usr = '$log'") or die (mysql_error());
mysql_query("UPDATE users SET money = '$udata[money]'-'$_POST[stav]' WHERE usr = '$log'") or die (mysql_error());
mysql_query("UPDATE fortuna SET proig = '$fort[proig]'+'$_POST[stav]' WHERE usr = '$log'") or die (mysql_error());
}else{
echo'<img src="/pic/game/mpirat.png" alt="*"style=float:left;margin-right:5px;/">Неудача! Я загадал число <b>'.$rand.'</b> , не печалься, в следующий раз повезет!<br><a href="fortuna.php?mod=1-10">Попробовать снова</a><br><a href="fortuna.php?">В казино</a>';
mysql_query("UPDATE users SET money = '$udata[money]'-'$_POST[stav]' WHERE usr = '$log'") or die (mysql_error());
mysql_query("UPDATE fortuna SET proig = '$fort[proig]'+'$_POST[stav]' WHERE usr = '$log'") or die (mysql_error());
}
}
break;

case 'torg':
if(empty($_POST[kolvo])){
echo '
<b>Обмен монет на Алмазы! </b></div><div class="m_bg">Ваш выигрыш '.$fort[kapital].' монет<br />У вас '.$udata[almaz].' алмазов<br />
<div class="info">1 алмаз = 1000 монет
</div>Введите кол-во алмазов:</br>';
echo "<form action=\"fortuna.php?mod=obmen\" method=\"post\">";
echo '<input name="kolvo" type="text"/><br/>';
echo '<input type="submit" value="Продолжить"/></form>';echo"$div <a href=\"fortuna.php?\">Назад</a>";
}
break;

case 'obmen':
if($fort[time]<$time-86400){
mysql_query("UPDATE fortuna SET time = '$time', alm = '0' WHERE usr = '$log'") or die (mysql_error());
}
$ost=round(($fort[time]+86400-$time)/3600,1);
if($fort[time]>$time-86400 and $fort[alm]>=10){echo"Можно обменять не больше 10 алмазов в сутки, осталось $ost часов!</br><a href=\"fortuna.php?\">Назад</a> ";break;}
if($_POST[kolvo] < 1){echo "Неверное число";
echo"<a href=\"fortuna.php?\">Назад</a>";break;}else{
$alm = round(htmlspecialchars(stripslashes(addslashes($_POST['kolvo']))));
if($alm+$fort[alm]>10){echo"Нельзя обменять больше 10ти алмазов! Вы уже обменяли $fort[alm]</br>";
echo"<a href=\"fortuna.php?\">Назад</a>";
break; }
$m = $alm*1000;
if(($fort[kapital] - $m) < 0){echo "Нехватает монет</br><a href=\"fortuna.php?\">Назад</a>";break;}else{
mysql_query("UPDATE `users` SET
`almaz` =  '$udata[almaz]'+'$alm' WHERE `usr` = '$log' ");
mysql_query("UPDATE fortuna SET kapital = '$fort[kapital]'-'$m', alm = '$fort[alm]'+'$alm' WHERE usr = '$log'") or die (mysql_error());
echo'<img src="pic/yes.png" alt="*"/> Вы обменяли <b>'.$alm.'</b> алмазов за '.$m.' монет!<br/>';
echo"<a href=\"fortuna.php?\">Назад</a>";
}}
break;

case 'out':
if(empty($_POST[kolvo])){
echo'Ваш выигрыш '.$fort[kapital].' монет<br />
Введите сумму:</br>';
echo "<form action=\"fortuna.php?mod=out\" method=\"post\">";
echo '<input name="kolvo" type="text"/><br/>';
echo '<input type="submit" value="Продолжить"/></form>';echo"$div <a href=\"fortuna.php?\">Назад</a>";
}else{
if($_POST[kolvo]<1){echo"Неверная сумма!";break;}
if($_POST[kolvo]>$fort[kapital]){echo"Нехватает монет!";break;}
$summ=$udata[money]+$_POST[kolvo];
$vig=$fort[kapital]-$_POST[kolvo];
mysql_query("UPDATE `users` SET `money` = '$summ' WHERE `usr` = '$log' ");
mysql_query("UPDATE fortuna SET kapital = '$vig' WHERE usr = '$log'") or die (mysql_error());
echo'<img src="pic/yes.png" alt="*"/> Вы забрали <b>'.$_POST[kolvo].'</b> монет! осталось '.$vig.'<br/>';
echo"<a href=\"fortuna.php?\">Назад</a>";
}
break;

case 'exp':
if($udata[lvl]<20){echo"<img src=\"pic/no.png\" alt=\"*\"/> Обменивать можно с <b>20</b> уровня</br> 
<a href=\"fortuna.php?\">Назад</a>";break;}
if(empty($_POST[kolvo])){
echo '<b>Обмен Алмазов на опыт</b></div><div class="m_bg">Ваш выигрыш '.$fort[kapital].' монет<br />
У вас '.$udata[exp].' опыта<br />
<div class="info">1 монета = 1 опыт<br />
</div>Введите кол-во монет:</br>';
echo "<form action=\"fortuna.php?mod=exp\" method=\"post\">";
echo '<input name="kolvo" type="text"/><br/>';
echo '<input type="submit" value="Продолжить"/></form></div><div class="m_bg">';
}else{
$exp = round(htmlspecialchars(stripslashes(addslashes($_POST['kolvo']))));
$e = $exp*1;
if($e<1){echo "Неверное число!</br><a href=\"fortuna.php?\">Назад</a>";break;}
if(($fort[kapital] - $_POST[kolvo]) < 0){echo "Нехватает монет</br><a href=\"fortuna.php?\">Назад</a>";break;}
elseif($udata[lvl] < 2){echo "Менять выигрыш на опыт можно только со второго уровня!</br><a href=\"fortuna.php?\">Назад</a>";
break;}else{
mysql_query("UPDATE `users` SET `exp` = '$udata[exp]'+'$e' WHERE `usr` = '$log' ");
mysql_query("UPDATE fortuna SET kapital = '$fort[kapital]'-'$exp' WHERE usr = '$log'") or die (mysql_error());
echo'<img src="pic/yes.png" alt="*"/> Вы обменяли <b>'.$exp.'</b> монет на <b>'.$e.'</b> опыта!<br/>';
echo"<a href=\"fortuna.php?\">Назад</a>";
}}
break;
case 'band':
if(empty($_GET[action])){ 
echo'<img src="/pic/game/mpirat.png" alt="*"style=float:left;margin-right:5px;/">';
echo 'Любишь азарт? А выигрывая, чувствуешь адреналин? Играй и получай призы<br><br>';
 echo "<form action=\"fortuna.php?mod=band&action=go&r=$r\" method=\"post\">";
echo 'Ставка: (от 5 до 250 монет)<br/>';
echo '<input class="input" type="text" name="stavka" size="8" value="30" /><br><br>';
echo'- <img src="pic/game/bandit/1.gif" alt=""> <img src="pic/game/bandit/2.gif" alt=""> <img src="pic/game/bandit/3.gif" alt=""> -<br>';  
echo'- <img src="pic/game/bandit/7.gif" alt=""> <img src="pic/game/bandit/7.gif" alt=""> <img src="pic/game/bandit/7.gif" alt=""> -<br>';  
echo'- <img src="pic/game/bandit/4.gif" alt=""> <img src="pic/game/bandit/5.gif" alt=""> <img src="pic/game/bandit/6.gif" alt=""> -<br>';  

echo'<br><input type="submit" value="Играть" /></form>';
echo'<a href="fortuna.php?mod=bandfaq">Помощь</a><br>';  
echo'<a href="fortuna.php?">В казино</a>';
    }
if(!empty($_GET[action])){ 

$num1 = mt_rand(1, 8);
$num2 = mt_rand(1, 8);
$num3 = mt_rand(1, 8);
$num4 = mt_rand(1, 8);
///////уменьшаем шанс выпадения 7 в центре
$num_a= mt_rand(1, 6);
$num_b= mt_rand(1, 6);
$num_c = mt_rand(1, 8);
$num_d = array($num_a, $num_b, $num_c);
$num_e = mt_rand(0, 2); 
$num5 = $num_d[$num_e];
///////
$num6 = mt_rand(1, 8);
$num7 = mt_rand(1, 8);
$num8 = mt_rand(1, 8);
$num9 = mt_rand(1, 8);

$rand = mt_rand(100, 999);
$r=rand(100000000000,999999999999);
echo "<form action=\"fortuna.php?mod=band&action=go&r=$r\" method=\"post\">";

echo 'Ваш выигрыш: <b>'.$fort[kapital].'</b><br>Ставка: (от 5 до 250 монет)<br/>';
echo '<input class="input" type="text" name="stavka" size="8" value="'.$_POST[stavka].'" /><br><br>';
echo'- <img src="pic/game/bandit/'.$num1.'.gif" alt=""> <img src="pic/game/bandit/'.$num2.'.gif" alt=""> <img src="pic/game/bandit/'.$num3.'.gif" alt=""> -<br>';
echo'- <img src="pic/game/bandit/'.$num4.'.gif" alt=""> <img src="pic/game/bandit/'.$num5.'.gif" alt=""> <img src="pic/game/bandit/'.$num6.'.gif" alt=""> -<br>'; 
echo'- <img src="pic/game/bandit/'.$num7.'.gif" alt=""> <img src="pic/game/bandit/'.$num8.'.gif" alt=""> <img src="pic/game/bandit/'.$num9.'.gif" alt=""> -<br>'; 
echo'<br><input type="submit" value="Играть" /></form><br>';
/////////////////////////////////линии//////////////////////////////
if ($num1 == 1 and $num2 == $num1 and $num3 == $num1) {echo'Вишенки-вехний ряд<br>'; $sum+="1.5";}
if ($num4 == 1 and $num5 == $num4 and $num6 == $num4) {echo'Вишенки-средний ряд<br>'; $sum+="2";}
if ($num7 == 1 and $num8 == $num7 and $num9 == $num7) {echo'Вишенки-нижний ряд<br>';  $sum+="1.5";}

if ($num1 == 2 and $num2 == $num1 and $num3 == $num1) {echo'Апельсины-вехний ряд<br>'; $sum+="1.5";}
if ($num4 == 2 and $num5 == $num4 and $num6 == $num4) {echo'Апельсины-средний ряд<br>'; $sum+="2.5";}
if ($num7 == 2 and $num8 == $num7 and $num9 == $num7) {echo'Апельсины-нижний ряд<br>'; $sum+="1.5";}

if ($num1 == 3 and $num2 == $num1 and $num3 == $num1) {echo'Виноград-вехний ряд<br>'; $sum+="2";}
if ($num4 == 3 and $num5 == $num4 and $num6 == $num4) {echo'Виноград-средний ряд<br>'; $sum+="2.5";}
if ($num7 == 3 and $num8 == $num7 and $num9 == $num7) {echo'Виноград-нижний ряд<br>'; $sum+="2";}

if ($num1 == 4 and $num2 == $num1 and $num3 == $num1) {echo'Бананы-вехний ряд<br>'; $sum+="2.5";}
if ($num4 == 4 and $num5 == $num4 and $num6 == $num4) {echo'Бананы-средний ряд<br>'; $sum+="3";}
if ($num7 == 4 and $num8 == $num7 and $num9 == $num7) {echo'Бананы-нижний ряд<br>'; $sum+="2.5";}

if ($num1 == 5 and $num2 == $num1 and $num3 == $num1) {echo'Яблоки-вехний ряд<br>'; $sum+="3";}
if ($num4 == 5 and $num5 == $num4 and $num6 == $num4) {echo'Яблоки-средний ряд<br>'; $sum+="3.5";}
if ($num7 == 5 and $num8 == $num7 and $num9 == $num7) {echo'Яблоки-нижний ряд<br>'; $sum+="3";}

if ($num1 == 6 and $num2 == $num1 and $num3 == $num1) {echo'BAR-вехний ряд<br>'; $sum+="4";}
if ($num4 == 6 and $num5 == $num4 and $num6 == $num4) {echo'BAR-средний ряд<br>'; $sum+="5";}
if ($num7 == 6 and $num8 == $num7 and $num9 == $num7) {echo'BAR-нижний ряд<br>'; $sum+="4";}

if ($num1 == 7 and $num2 == $num1 and $num3 == $num1) {echo'777-вехний ряд<br>'; $sum+="25";}
if ($num4 == 7 and $num5 == $num4 and $num6 == $num4) {echo'777-средний ряд<br>'; $sum+="30";}
if ($num7 == 7 and $num8 == $num7 and $num9 == $num7) {echo'777-нижний ряд<br>'; $sum+="20";}

if ($num1 == 8 and $num2 == $num1 and $num3 == $num1) {echo'$$$-вехний ряд<br>'; $sum+="5";}
if ($num4 == 8 and $num5 == $num4 and $num6 == $num4) {echo'$$$-средний ряд<br>'; $sum+="5.5";}
if ($num7 == 8 and $num8 == $num7 and $num9 == $num7) {echo'$$$-нижний ряд<br>'; $sum+="5";}

/////////////////////////////////столбцы//////////////////////////////


if ($num1 == 1 and $num4 == $num1 and $num7 == $num1) {echo'Вишенки-левый столбец<br>';  $sum+="1.5";}
if ($num2 == 1 and $num5 == $num2 and $num8 == $num2) {echo'Вишенки-средний столбец<br>';  $sum+="1.5";}
if ($num3 == 1 and $num6 == $num3 and $num9 == $num3) {echo'Вишенки-правый столбец<br>';  $sum+="1.5";}

if ($num1 == 2 and $num4 == $num1 and $num7 == $num1) {echo'Апельсины-левый столбец<br>'; $sum+="1.5";}
if ($num2 == 2 and $num5 == $num2 and $num8 == $num2) {echo'Апельсины-средний столбец<br>'; $sum+="2";}
if ($num3 == 2 and $num6 == $num3 and $num9 == $num3) {echo'Апельсины-правый столбец<br>'; $sum+="1.5";}

if ($num1 == 3 and $num4 == $num1 and $num7 == $num1) {echo'Виноград-левый столбец<br>'; $sum+="2";}
if ($num2 == 3 and $num5 == $num2 and $num8 == $num2) {echo'Виноград-средний столбец<br>'; $sum+="2.5";}
if ($num3 == 3 and $num6 == $num3 and $num9 == $num3) {echo'Виноград-правый столбец<br>'; $sum+="2";}

if ($num1 == 4 and $num4 == $num1 and $num7 == $num1) {echo'Бананы-левый столбец<br>'; $sum+="2.5";}
if ($num2 == 4 and $num5 == $num2 and $num8 == $num2) {echo'Бананы-средний столбец<br>'; $sum+="3";}
if ($num3 == 4 and $num6 == $num3 and $num9 == $num3) {echo'Бананы-правый столбец<br>'; $sum+="2.5";}

if ($num1 == 5 and $num4 == $num1 and $num7 == $num1) {echo'Яблоки-левый столбец<br>'; $sum+="3";}
if ($num2 == 5 and $num5 == $num2 and $num8 == $num2) {echo'Яблоки-средний столбец<br>'; $sum+="3.5";}
if ($num3 == 5 and $num6 == $num3 and $num9 == $num3) {echo'Яблоки-правый столбец<br>'; $sum+="3";}

if ($num1 == 6 and $num4 == $num1 and $num7 == $num1) {echo'BAR-левый столбец<br>'; $sum+="4";}
if ($num2 == 6 and $num5 == $num2 and $num8 == $num2) {echo'BAR-средний столбец<br>'; $sum+="5";}
if ($num3 == 6 and $num6 == $num3 and $num9 == $num3) {echo'BAR-правый столбец<br>'; $sum+="4";}

if ($num1 == 7 and $num4 == $num1 and $num7 == $num1) {echo'777-левый столбец<br>'; $sum+="25";}
if ($num2 == 7 and $num5 == $num2 and $num8 == $num2) {echo'777-средний столбец<br>'; $sum+="30";}
if ($num3 == 7 and $num6 == $num3 and $num9 == $num3) {echo'777-правый столбец<br>'; $sum+="20";}

if ($num1 == 8 and $num4 == $num1 and $num7 == $num1) {echo'$$$-левый столбец<br>'; $sum+="5";}
if ($num2 == 8 and $num5 == $num2 and $num8 == $num2) {echo'$$$-средний столбец<br>'; $sum+="5.5";}
if ($num3 == 8 and $num6 == $num3 and $num9 == $num3) {echo'$$$-правый столбец<br>'; $sum+="5";}

///////////////////// по диагонали /////////////////////////////////////////

if ($num1 == 1 and $num5 == $num1 and $num9 == $num1) {echo'Вишенки-по диагонали<br>';  $sum+="1.5";}
if ($num3 == 1 and $num5 == $num3 and $num7 == $num3) {echo'Вишенки-по диагонали<br>';  $sum+="1.5";}

if ($num1 == 2 and $num5 == $num1 and $num9 == $num1) {echo'Апельсины-по диагонали<br>';  $sum+="1.5";}
if ($num3 == 2 and $num5 == $num3 and $num7 == $num3) {echo'Апельсины-по диагонали<br>';  $sum+="1.5";}

if ($num1 == 3 and $num5 == $num1 and $num9 == $num1) {echo'Виноград-по диагонали<br>';  $sum+="2";}
if ($num3 == 3 and $num5 == $num3 and $num7 == $num3) {echo'Виноград-по диагонали<br>';  $sum+="2";}

if ($num1 == 4 and $num5 == $num1 and $num9 == $num1) {echo'Бананы-по диагонали<br>';  $sum+="2.5";}
if ($num3 == 4 and $num5 == $num3 and $num7 == $num3) {echo'Бананы-по диагонали<br>';  $sum+="2.5";}

if ($num1 == 5 and $num5 == $num1 and $num9 == $num1) {echo'Яблоки-по диагонали<br>';  $sum+="3";}
if ($num3 == 5 and $num5 == $num3 and $num7 == $num3) {echo'Яблоки-по диагонали<br>';  $sum+="3";} 

if ($num1 == 6 and $num5 == $num1 and $num9 == $num1) {echo'BAR-по диагонали<br>';  $sum+="5";}
if ($num3 == 6 and $num5 == $num3 and $num7 == $num3) {echo'BAR-по диагонали<br>';  $sum+="5";}

if ($num1 == 7 and $num5 == $num1 and $num9 == $num1) {echo'777-по диагонали<br>';  $sum+="15";}
if ($num3 == 7 and $num5 == $num3 and $num7 == $num3) {echo'777-по диагонали<br>';  $sum+="15";}

if ($num1 == 8 and $num5 == $num1 and $num9 == $num1) {echo'$$$-по диагонали<br>';  $sum+="6";}
if ($num3 == 8 and $num5 == $num3 and $num7 == $num3) {echo'$$$-по диагонали<br>';  $sum+="6";}
if($_POST[stavka]<5 or $_POST[stavka]>250){echo'Неверная ставка!<br><a href="fortuna.php?mod=band">Назад</a>';break;}
if($udata[money]<$_POST[stavka]){echo'Нехватает монет!<br><a href="fortuna.php?mod=band">Назад</a>';break;}
$vig=round($_POST[stavka]*$sum);
$vse=$vig+$fort[kapital];


$babki=$udata[money]-$_POST[stavka];


if(!empty($sum)){echo'Ваш выигрыш составил: <b>'.$vig.'</b><br>';
mysql_query("UPDATE `users` SET `money` = '$babki' WHERE `usr` = '$log' ");
mysql_query("UPDATE fortuna SET kapital = '$vse' WHERE usr = '$log'") or die (mysql_error());
}else{echo'Невыигрышная комбинация.</b><br>';
mysql_query("UPDATE `users` SET `money` = '$babki' WHERE `usr` = '$log' ");
}
mysql_query("UPDATE fortuna SET viig = '$fort[viig]'+'$vig' WHERE usr = '$log'") or die (mysql_error());
mysql_query("UPDATE fortuna SET proig = '$fort[proig]'+'$_POST[stavka]' WHERE usr = '$log'") or die (mysql_error());
echo'<a href="fortuna.php?mod=bandfaq">Помощь</a><br>'; 
echo'<a href="fortuna.php?">В казино</a>';
}
break;

case 'bandfaq':
echo'<img src="/pic/game/mpirat.png" alt="*"style=float:left;margin-right:5px;/">';
echo 'Список выигрышных комбинаций: <br><br>';

echo"

<font color='lime'>Вишенки</font> - левый столбец - ставка умножается на \"1\"<br>
<font color='lime'>Вишенки</font> - средний столбец - ставка умножается на \"3\"<br>
<font color='lime'>Вишенки</font> - правый столбец - ставка умножается на \"1\"<br>
<br>
<font color='lime'>Апельсины</font> - левый столбец - ставка умножается на \"3\"<br>
<font color='lime'>Апельсины</font> - средний столбец - ставка умножается на \"5\"<br>
<font color='lime'>Апельсины</font> - правый столбец - ставка умножается на \"3\"<br>
<br>
<font color='lime'>Виноград</font> - левый столбец - ставка умножается на \"3\"<br>
<font color='lime'>Виноград</font> -средний столбец - ставка умножается на \"5\"<br>
<font color='lime'>Виноград</font> -правый столбец - ставка умножается на \"3\"<br>
<br>
<font color='lime'>Бананы</font> - левый столбец - ставка умножается на \"2\"<br>
<font color='lime'>Бананы</font> - средний столбец - ставка умножается на \"5\"<br>
<font color='lime'>Бананы</font> - правый столбец - ставка умножается на \"3\"<br>
<br>
<font color='lime'>Яблоки</font> - левый столбец - ставка умножается на \"5\"<br>
<font color='lime'>Яблоки</font> - средний столбец - ставка умножается на \"7\"<br>
<font color='lime'>Яблоки</font> - правый столбец - ставка умножается на \"10\"<br>
<br>
<font color='red'>BAR</font> - левый столбец - ставка умножается на \"10\"<br>
<font color='red'>BAR</font> - средний столбец - ставка умножается на \"15\"<br>
<font color='red'>BAR</font> - правый столбец - ставка умножается на \"10\"<br>
<br>
<font color='orange'>777</font> - левый столбец - ставка умножается на \"25\"<br>
<font color='orange'>777</font> - средний столбец - ставка умножается на \"35\"<br>
<font color='orange'>777</font> - правый столбец - ставка умножается на \"25\"<br>
<br>
<font color='red'>$$$</font> - левый столбец - ставка умножается на \"15\"<br>
<font color='red'>$$$</font> - средний столбец - ставка умножается на \"20\"<br>
<font color='red'>$$$</font> - правый столбец - ставка умножается на \"15\"<br>
<br>
По диагонали<br>
<br>
<font color='lime'>Вишенки</font> - по диагонали - ставка умножается на \"1\" <br>
<font color='lime'>Апельсины</font> - по диагонали - ставка умножается на \"3\"<br>
<font color='lime'>Виноград</font> - по диагонали - ставка умножается на \"5\"<br>
<font color='lime'>Бананы</font> - по диагонали - ставка умножается на \"7\"<br>
<font color='lime'>Яблоки</font> - по диагонали - ставка умножается на \"5\"<br>
<font color='red'>BAR</font> - по диагонали - ставка умножается на \"10\"<br>
<font color='orange'>777</font> - по диагонали - ставка умножается на \"35\"<br>
<font color='red'>$$$</font> - по диагонали - ставка умножается на \"23\"<br> $div
";
echo'<a href="fortuna.php?mod=band">Нaзад</a><br>';

break;

}
@include('files/down.php');
?>